.itinerary-day-date
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:11.0pt;
 font-weight:700;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:'d\\-mmm\;\@';
 text-align:center;
 vertical-align:middle;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.links
 {padding:0px;
 mso-ignore:padding;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:center;
 vertical-align:middle;
 background:#D9D9D9;
 mso-pattern:black none;
 white-space:nowrap;
 font-size:9.0pt;font-style:italic;text-decoration:none;font-weight:400}
.itinerary-day-desc
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:11.0pt;
 font-weight:400;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:left;
 vertical-align:middle;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.itinerary-day-desc2
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:10.0pt;
 font-weight:400;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:left;
 vertical-align:middle;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.itinerary-price-status
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:12.0pt;
 font-weight:400;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:left;
 vertical-align:middle;
 background:#D9D9D9;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.itinerary-price-status-c
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:12.0pt;
 font-weight:400;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:center;
 vertical-align:middle;
 background:#D9D9D9;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.itinerary-price-status-l
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:12.0pt;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:left;
 vertical-align:middle;
 background:#D9D9D9;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.itinerary-price-status-ls
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:11.0pt;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:left;
 vertical-align:middle;
 background:#D9D9D9;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.itinerary-price-status-r
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:12.0pt;
 font-weight:400;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:right;
 vertical-align:middle;
 background:#D9D9D9;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.itinerary-price-status-i9
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:9.0pt;
 font-weight:400;
 font-style:italic;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:left;
 vertical-align:middle;
 background:#D9D9D9;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.itinerary-price-status-bb
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:11.5pt;
 font-weight:700;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 background:#D9D9D9;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.itinerary-price-status-bt
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:11.5pt;
 font-weight:700;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:left;
 vertical-align:top;
 background:#D9D9D9;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.itinerary-price-status-ucb
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:12.0pt;
 font-weight:400;
 font-style:normal;
 text-decoration:underline;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 background:#D9D9D9;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.itinerary-day-header
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:11.5pt;
 font-weight:700;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:left;
 vertical-align:middle;
 background:#D9D9D9;
 mso-pattern:black none;
 white-space:nowrap;}
.itinerary-description-header
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:16.0pt;
 font-weight:700;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:left;
 vertical-align:middle;
 background:#D9D9D9;
 mso-pattern:bl-ack none;
 }
.fine-print
 {padding:0px;
 mso-ignore:padding;
 color:black;
 font-size:9.0pt;
 font-weight:400;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:dddd;
 text-align:left;
 vertical-align:center;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.itinerary-description
 {padding:4px 8px 13px 5px;
 mso-ignore:padding;
 color:black;
 font-size:13.0pt;
 font-weight:400;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:00000;
 text-align:left;
 vertical-align:middle;
 background:#D9D9D9;
 mso-pattern:black none;
 line-height:140%;
 white-space:normal;}
.itinerary-details
 {padding:0px;
 mso-ignore:padding;
 color:windowtext;
 font-size:10.0pt;
 font-weight:400;
 font-style:normal;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:left;
 vertical-align:middle;
 background:#D9D9D9;
 mso-pattern:black none;
 white-space:nowrap;}
.footnote
 {padding:0px;
 mso-ignore:padding;
 color:windowtext;
 font-size:9.5pt;
 font-weight:400;
 font-style:italic;
 text-decoration:none;
 font-family:Arial, sans-serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:left;
 vertical-align:middle;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}
.happy
 {padding:0px;
 mso-ignore:padding;
 color:#FA1693;
 font-size:18.0pt;
 font-weight:400;
 font-style:normal;
 text-decoration:none;
 font-family:Cambria, serif;
 mso-font-charset:0;
 mso-number-format:General;
 text-align:center;
 vertical-align:middle;
 mso-background-source:auto;
 mso-pattern:auto;
 white-space:nowrap;}


/* FAQs styles  */
/* FAQ Container Styling */
.faq-section {
    width: 675px; /* Matches your table width */
    margin: 30px auto;
    font-family: Arial, sans-serif;
}

.faq-header {
    text-align: center;
    color: black;
    margin-bottom: 20px;
}

/* The Accordion Button */
.accordion {
    background-color: D9D9D9; 
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 16px;
    transition: 0.4s;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
}

/* Active and Hover Effects */
.active, .accordion:hover {
    background-color: #f1f1f1;
}

/* The + and - Icon */
.accordion:after {
    content: '\002B'; /* Unicode character for "plus" sign (+) */
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212"; /* Unicode character for "minus" sign (-) */
}

/* The Panel (Hidden by default) */
.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.panel p {
    margin: 15px 0;
    line-height: 1.5;
    color: #555;
}
/* END of FAQs style */


